Description
Dear Mbak Yomma,

Mohon bantuannya untuk beberapa validasi untuk hal-hal berikut ini :

1. Pada saat mengisi field "Cost Center" di PCMFILOCOAGL (Mapping COA to GL) untuk yang account type Profit and Loss (PnL)
wajib mengisi angka 1 (yes) dan khusus client RSM untuk account group "Account Receivable" wajib mengisi angka 1(yes).
2. Jika pada PCMFILOCOAGL (Mapping COA to GL) akun tersebut diisi cost centernya dengan angka 1 (yes) maka di

PTRFINANCEITEM dimana field cost center tersebut wajib disii detail cost centernya.

3. Saat ini field cost center di PTRFINANCEITEM sudah berupa combo box, tetapi isiannya berupa detail deskripsi. Mohon

perubahannya untuk menjadi abbreviation.

Demikian yang dapat saya sampaikan, terima kasih.

History

#1 - 11/09/2021 05:27 PM - Kezia Pawitra Yulianti
- Due date changed from 11/08/2021 to 11/17/2021

- Status changed from New to Assigned

#2 - 11/11/2021 02:44 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#3 - 11/12/2021 03:49 PM - Tri Rizqgiaty
Fixing :

1. Ul-app-controller : document.jd
2. Ul-scripts : MinovaXtype.js

#4 - 11/12/2021 04:07 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali

#5 - 11/18/2021 05:06 PM - Maulina Hali
- Due date changed from 11/17/2021 to 11/22/2021
- Status changed from QA Test to Revise

- Assignee changed from Maulina Hali to Tri Rizqiaty

Dear Mbak Yomma,

Terima kasih atas bantuanyya untuk validasi diatas.

Mohon bantuannya kembali untuk menambahkan validasi autoload, jika pada tabel header cost center diisi maka pada tabel item untuk field cost

center otomatis mengikuti tabel header.
Terima kasih
#6 - 11/23/2021 03:44 PM - Tri Rizqgiaty

07/02/2025

1/2




- File PDSACCOMP_SelectFunction_20211123.js added
- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali

Fixing :

1. Add folder API1 - bin : MinovalS.MinovaES.Extensions.Data.Element.FILO.dII

2. Add folder API2 - bin : MinovalS.MinovaES.Extensions.Data.Element.FILO.dII

3. Update table SDATASOURCE : DataSourceName - PDSACCCOMP : rubah LibraryNameFile menjadi
MinovalS.MinovaES.Extensions.Data.Element.FILO

4. Update table SDATATABLE : FieldName - GLAccountID : rubah SelectFunction ( sesuai file terlampir )

Files
PDSACCOMP_SelectFunction_20211123.js 4.47 KB 11/23/2021 Tri Rizgiaty
07/02/2025 2/2
